<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0rv-a0-ans.title</key>
	<string>Voreinstellungen…</string>
	<key>2Vc-Od-Zym.title</key>
	<string>Touch-Bar-Element hinzufügen</string>
	<key>8iu-ei-TS7.headerCell.title</key>
	<string>Aktion</string>
	<key>Qlz-bw-G7W.headerCell.title</key>
	<string>Tastenkombination</string>
	<key>T2e-te-qXU.title</key>
	<string>Haptisches Feedback beim Drücken von Esc</string>
	<key>j1Y-sT-5wz.title</key>
	<string>Touch-Bar-Abhilfen</string>
	<key>jDm-YT-6t1.title</key>
	<string>Visuelle Esc-Tasten-Anzeige</string>
	<key>vfN-hY-QgP.title</key>
	<string>OK</string>
	<key>ziz-Lx-Vmu.title</key>
	<string>Tastenklick für die Esc-Taste</string>
</dict>
</plist>
